.row.bg {
    background-color: rgba(179, 179, 179, 0.14);
}

.mside h1 {
    width: 100%;
    height: 40px;
    padding: 0 20px 0 0;
    line-height: 40px;
    color: #fff;
    background-color: #797979;
    font-size: 18px;
}
.mside ul {
	list-style: none;
    margin: 0;
    padding: 0;
    height: 326px;
    overflow-y: scroll;
    direction: ltr;
}
.mside li {
    width:100%;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
	list-style:none;
    border-bottom: 1px solid #ddd;
	direction:ltr;
}
.hr-main {
    display: table;
    width: 100%;
    height: 2px;
    margin: 4% auto 1.5%;
    position: relative;
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.85) 10%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(10%,rgba(255,255,255,0.85)), color-stop(50%,rgba(243, 218, 25,0.25)), color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0.85) 10%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0.85) 10%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0.85) 10%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0.85) 10%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
}
.mside li:hover {
    border-bottom: 1px solid #bbb;
}
.mside li:hover > a {
    display: block;
    background: #FFCE12;
    color: #6B4B4B;
}
.mside li a {
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width:100%;
    height: 40px;
    padding: 0 20px 0 0;
    box-sizing: border-box;
    line-height: 40px;
    color: #333;
}
.se-banner {
    height: 417px;
    margin: 0 auto;
    background: url("../images/aratex4.jpg") no-repeat scroll center 80% rgba(0, 0, 0, 0);
    position: relative;
}

.ctt{
	font-size: 18px;
}

#dle-content{
	padding-top: 3%;
}